/*     102217 : 타이틀 텍스트      */
.title__102217__ {font-size:0}
.title__102217__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__102217__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__102217__.style_top p {padding-top:10px}
.title__102217__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__102217__.style_right p {padding-right:14px}
.title__102217__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__102217__.style_bottom p {padding-bottom:12px}
.title__102217__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__102217__.style_left p {padding-left:14px}
.title__102217__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__102217__.style_circle1 p {padding-left:18px}
.title__102217__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102217__.style_circle2 p {padding-left:18px}
.title__102217__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102217__ p {font-size:40px}
	.title__102217__.style_top p:before {width:40px}
	.title__102217__.style_right p:before {height:40px}
	.title__102217__.style_bottom p:before {width:40px}
	.title__102217__.style_left p:before {height:40px}
}

/*     102218 : 최근 게시글 - 웹진 + 목록형      */
.pm-board_webzine_list__102218__ * {box-sizing:border-box}
.pm-board_webzine_list__102218__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine_list__102218__ ul li {border-bottom:1px solid #e8e8e8}
.pm-board_webzine_list__102218__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_webzine_list__102218__ a {display:block;position:relative;padding:12px 10px;font-size:13px;color:#333}
.pm-board_webzine_list__102218__ a:after {content:'';display:block;clear:both}
.pm-board_webzine_list__102218__ .thumbnail {display:block;float:left;padding:0 15px 5px 0}
.pm-board_webzine_list__102218__ .title {font-size:13px}
.pm-board_webzine_list__102218__ .bd_date {font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_list__102218__ .webzine .title {font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine_list__102218__ .webzine .bd_date {margin:3px 0 0}
.pm-board_webzine_list__102218__ .webzine .bd_body {margin-top:8px}
.pm-board_webzine_list__102218__ .list .title {padding-right:80px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_webzine_list__102218__ .list .bd_date {position:absolute;right:10px;top:12px;margin:0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_list__102218__ .bd_body {color:#555;line-height:18px}
.pm-board_webzine_list__102218__ .comment {font-weight:normal;color:#888}
.pm-board_webzine_list__102218__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     102219 : 타이틀 텍스트      */
.title__102219__ {font-size:0}
.title__102219__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#1e3e6a;letter-spacing:-.03em;line-height:1.4em;
}
.title__102219__ p:before {content:'';position:absolute;background:#1e3e6a;font-size:0}

.title__102219__.style_top p {padding-top:10px}
.title__102219__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__102219__.style_right p {padding-right:14px}
.title__102219__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__102219__.style_bottom p {padding-bottom:12px}
.title__102219__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__102219__.style_left p {padding-left:14px}
.title__102219__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__102219__.style_circle1 p {padding-left:18px}
.title__102219__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102219__.style_circle2 p {padding-left:18px}
.title__102219__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #1e3e6a;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102219__ p {font-size:40px}
	.title__102219__.style_top p:before {width:40px}
	.title__102219__.style_right p:before {height:40px}
	.title__102219__.style_bottom p:before {width:40px}
	.title__102219__.style_left p:before {height:40px}
}

